Subject: RE: Are Sergey's precomiled binaries(cygwin.dll.....) compatible with Win95?
From: [email-masked]

16 Sep 1997 16:01:45 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Sergey, you wrote:

: My W95 machine runs now configure of cdk
: in one console, and the make of cdk in another console. I'll post the patch
: when the both processes will finish successfully:-)

Concurrently? So far I've always used one window to configure and then make.
I doubt it will produce something more useful then stress testing otherwise.
I guess that's why there's a smiley...

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".